--- old/usr/src/man/man7d/wusb_ca.7d	Sun Apr 12 08:56:10 2015
+++ /dev/null	Sun Apr 12 08:54:51 2015
@@ -1,92 +0,0 @@
-'\" te
-.\"  Copyright (c) 2009, Sun Microsystems, Inc. All Rights Reserved
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License"). You may not use this file except in compliance with the License. You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.
-.\"  See the License for the specific language governing permissions and limitations under the License. When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE. If applicable, add the following below this CDDL HEADER, with the
-.\" fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH WUSB_CA 7D "Apr 17, 2009"
-.SH NAME
-wusb_ca \- WUSB Cable Association Driver
-.SH DESCRIPTION
-.sp
-.LP
-The \fBwusb_ca\fR driver is a USBA (Solaris USB Architecture) compliant client
-driver that supports the cable association model which is defined in
-Association Models Supplement to the Certified WUSB specification.
-.sp
-.LP
-The wireless USB cable association driver is a USB class driver that provides
-interfaces for establishing a first-time connection between Wireless USB hosts
-and devices. This process of establishing a first-time connection is called
-\fIassociation\fR in WUSB standard. It is a prerequisite process that must be
-completed by hosts and devices prior to implementing the security requirements
-outlined in \fIWireless Universal Serial Bus Specification 1.0\fR.
-.sp
-.LP
-Users should use \fBwusbadm\fR(1M) to do cable association for WUSB devices.
-.SH FILES
-.sp
-.ne 2
-.na
-\fB\fB/kernel/drv/wusb_ca\fR\fR
-.ad
-.sp .6
-.RS 4n
-32-bit ELF 86 kernel module
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB/kernel/drv/amd64/wusb_ca\fR\fR
-.ad
-.sp .6
-.RS 4n
-64-bit x86 ELF kernel module
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB/kernel/drv/sparcv9/wusb_ca\fR\fR
-.ad
-.sp .6
-.RS 4n
-64-bit SPARC ELF kernel module
-.RE
-
-.SH ATTRIBUTES
-.sp
-.LP
-See \fBattributes\fR(5) for a description of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-l | l
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Architecture	SPARC, x86, PCI-based systems
-.TE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBwusbadm\fR(1M), \fBattributes\fR(5), \fBhwahc\fR(7D), \fBhwarc\fR(7D),
-\fBusba\fR(7D)
-.sp
-.LP
-\fIWriting Device Drivers\fR
-.sp
-.LP
-\fISystem Administration Guide: Basic Administration\fR
-.sp
-.LP
-\fIWireless Universal Serial Bus Specification 1.0\fR
-.sp
-.LP
-http://www.usb.org
-.sp
-.LP
-http://www.sun.com
